View Issue Details

IDProjectCategoryView StatusLast Update
0020656LazarusLazReportpublic2012-02-01 07:04
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.30.3 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0020656: Barcodes are not readable since latest changes
DescriptionCode128abc, Code39 are not readable with standart Barcode Scanners with Scale 1
before them was readable
TagsNo tags attached.
Fixed in Revision33468
LazTarget0.99.0
WidgetsetGTK, GTK 2, Win32/Win64, WinCE, Carbon, Cocoa, QT, fpGUI
Attached Files

Activities

Jesus Reyes

2011-11-09 20:20

developer   ~0053960

what you mean by latest changes? what revision?, before I modified ean13 barcodes or after?

If you have a sample of before and after it would be great.

Jesus Reyes

2011-11-11 03:28

developer   ~0053994

Last edited: 2011-11-11 03:33

It seems symbol Code128c was not readable before the patch, A and B were fixed. Code39 using Checksum was also not readable before the patch, both 128c and Code39 with checksum remain unreadable, more investigation need to be performed on those symbols.

Issue History

Date Modified Username Field Change
2011-11-09 11:02 Christian New Issue
2011-11-09 11:02 Christian Widgetset => GTK, GTK 2, Win32/Win64, WinCE, Carbon, Cocoa, QT, fpGUI
2011-11-09 20:18 Jesus Reyes Status new => assigned
2011-11-09 20:18 Jesus Reyes Assigned To => Jesus Reyes
2011-11-09 20:20 Jesus Reyes LazTarget => 0.99.0
2011-11-09 20:20 Jesus Reyes Note Added: 0053960
2011-11-09 20:20 Jesus Reyes Status assigned => feedback
2011-11-09 20:20 Jesus Reyes Target Version => 0.99.0
2011-11-11 03:28 Jesus Reyes Fixed in Revision => 33468
2011-11-11 03:28 Jesus Reyes Status feedback => resolved
2011-11-11 03:28 Jesus Reyes Fixed in Version => 0.9.31 (SVN)
2011-11-11 03:28 Jesus Reyes Resolution open => fixed
2011-11-11 03:28 Jesus Reyes Note Added: 0053994
2011-11-11 03:33 Jesus Reyes Note Edited: 0053994
2012-02-01 07:04 Christian Status resolved => closed